/*
 Theme Name:   Apar Child
 Theme URI:    https://boostifythemes.com/
 Description:  Apar is a Auto Parts WordPress Shop Theme.
 Author:       Techly NZ
 Template:     apar
 Version:      1.0.0
 License:      License: GNU General Public License version 3.0
 License URI:  License URI: http://www.gnu.org/licenses/gpl-3.0.html
 Tags:         custom-background, threaded-comments, custom-menu, featured-images, full-width-template, theme-options
*/


/*  Highlight Colour  */
::selection {
	color: #fff;
	background: #E03732;
}


/*  Highlight Colour: Firefox  */
::-moz-selection {
	color: #fff;
	background: #E03732;
}


/*  Footer: Form Submit Button  */
.form-home-footer .submit-footer {
	background-color: #E03732 !important;
}


/* Mailchimp: Subscribe Checkbox */
input#mailchimp_woocommerce_newsletter {
    display: inline-block !important;
}


/*  Order Received: Thank You Message  */
.woocommerce-thankyou-order-received {
    margin-bottom: 30px !important;
    font-weight: bold !important;
}


/*  Order Received: List  */
.woocommerce-thankyou-order-details li {
    border-width: 1px 1px 0px 1px;
    border-style: solid;
    border-color: #eaeaea;
    line-height: 24px;
}

.woocommerce-thankyou-order-details li:last-of-type {
    border: 1px solid #eaeaea;
}

.woocommerce-thankyou-order-details strong {
    font-size: 14px;
    font-weight: 700;
}


